Remove another member from the active org and cascade-revoke their pending invites in this org.
Remove another member from the active org and cascade-revoke their pending invites in this org.
Authorization
bearerAuth Authorization for API
In: header
Path Parameters
Your app's unique id. Find it in the console under the app's Settings, or in the URL of any app page.
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/497f6eca-6276-4993-bfeb-53cbbbba6f08/autocrud/org_memberships/actions/org-memberships/remove" \ -H "Content-Type: application/json" \ -d '{ "membershipUid": "stringstringstringstringstringstring" }'{}List the members of the active org, each enriched with org and subject details including email. Default collection endpoint for memberships.
List the members of the active org, each enriched with org and subject details including email. Default collection endpoint for memberships.
Rename the active organization. Acts only on the caller active org and ignores any client-supplied org id.
Rename the active organization. Acts only on the caller active org and ignores any client-supplied org id.